---
Título: 'MDM - Claudia Taulois'
Íntegra: conversas/conversa_14.yaml
Sinopse: 'Construção detalhada da plataforma Engaging, uma rede social colaborativa baseada em três pilares: Autoconhecimento e Cuidados, Desenvolvimento e Bem-Estar. Visa acolher, transformar e conectar pessoas com especialistas multidisciplinares em suas jornadas de vida.'
Resumo: ""
Sumário: ""
Conclusões: ""
Tags: [ ]
Data Início: 2023-02-10
Data Fim: ""
Data Gravação: 2025-06-19T19:36:44+00:00
